#baCountdown{
  display: none;
	text-align:center;
	color:#FFFFFF;	
	
}

#baTxtuntil{
	display: none;
}    
    
#baSubtext{
	position:absolute;
	left:20px;
	right:20px;
	bottom:5px;
	font-size:10px;
}

.baBig{
	font-size:24px;
	font-weight: 800;
	display:inline-block;
	margin-right: 0.1em;
	width:24px;
	text-shadow: 0 1px 3px rgba(0,0,0,.5);
}

.baSmall{
	font-size:12px;
}

.baSmallSeconds{
	display:inline-block;
	width:50px;    
	font-size:12px;
	text-align:left;        
}
